<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="utf-8">
  <title>Egghead Videos</title>
  <link rel="//cdn.jsdelivr.net/foundation/5.4.7/css/foundation.css">
</head>
<body ng-app="app" ng-controller="AppCtrl as app">

  <div ng-repeat-start="thing in app.things">{{thing}}</div>
    Anything in here
  <div ng-repeat-end="">Also in here with binding {{thing}}</div>

  <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.3.11/angular.js"></script>
</body>
</html>